.content-item-maps-container {
  margin: 0 auto;
  width: 100%;
  height: 700px;
  /* The location pointed to by the popup tip. */
  /* The bubble is anchored above the tip. */
  /* Draw the tip. */
  /* The popup bubble itself. */
}
.content-item-maps-container .content-item-maps-inner {
  height: 100%;
  width: calc(((100% / 3) * 2));
  display: block;
  position: relative;
  overflow: hidden;
  float: right;
}
.content-item-maps-container .content-item-maps-inner #map {
  height: 100%;
}
.content-item-maps-container .content-item-maps-categories-container {
  height: 100%;
  width: calc(((100% / 3) * 1));
  background: white;
  display: block;
  position: relative;
  overflow: hidden;
  float: right;
}
.content-item-maps-container .content-item-maps-categories-container .content-item-maps-categories-inner {
  padding: 40px 50px 40px 50px;
}
.content-item-maps-container .content-item-maps-categories-container .content-item-maps-categories-inner h2 {
  color: #717630;
}
.content-item-maps-container .content-item-maps-categories-container .content-item-maps-categories-inner ul {
  padding-left: 0;
  color: #000;
  list-style-type: none;
}
.content-item-maps-container .content-item-maps-categories-container .content-item-maps-categories-inner ul li {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  cursor: pointer;
  padding-right: 10px;
  line-height: 3em;
  border-bottom: 1px solid #e8e8e8;
}
.content-item-maps-container .content-item-maps-categories-container .content-item-maps-categories-inner ul li span {
  font-weight: 500;
}
.content-item-maps-container .content-item-maps-categories-container .content-item-maps-categories-inner ul li i {
  color: #b0b0b0;
  line-height: 3em;
}
.content-item-maps-container .content-item-maps-categories-container .content-item-maps-categories-inner ul li svg {
  fill: rgba(0, 0, 0, 0.5);
  vertical-align: middle;
  margin-bottom: 1px;
  margin-right: 5px;
}
.content-item-maps-container .popup-bubble-anchor #content,
.content-item-maps-container .popup-bubble-anchor #content-fullscreen {
  cursor: pointer;
  color: #000;
  font-family: 'Ubuntu', sans-serif;
  left: 85px;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}
.content-item-maps-container .popup-bubble-anchor #content .left,
.content-item-maps-container .popup-bubble-anchor #content-fullscreen .left {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 40px;
  background-color: #a5bb0a;
}
.content-item-maps-container .popup-bubble-anchor #content .inner,
.content-item-maps-container .popup-bubble-anchor #content-fullscreen .inner {
  padding-left: 10px;
  padding-right: 10px;
  float: left;
  padding: 5px;
}
.content-item-maps-container .popup-bubble-anchor #content .inner p,
.content-item-maps-container .popup-bubble-anchor #content-fullscreen .inner p {
  line-height: 30px;
  font-size: 1.2em;
  font-weight: 500;
  margin: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 160px;
  text-align: center;
}
.content-item-maps-container .popup-bubble-anchor #content .theme-icon,
.content-item-maps-container .popup-bubble-anchor #content-fullscreen .theme-icon {
  float: left;
  background-color: #a5bb0a;
  padding: 7px;
  margin: 0;
}
.content-item-maps-container .popup-bubble-anchor #content .theme-icon svg,
.content-item-maps-container .popup-bubble-anchor #content-fullscreen .theme-icon svg {
  fill: white;
}
.content-item-maps-container .popup-tip-anchor {
  height: 0;
  position: absolute;
  /* The max width of the info window. */
  width: 100%;
}
.content-item-maps-container .popup-bubble-anchor {
  position: absolute;
  width: 100%;
  bottom: 60px;
  left: 0;
}
.content-item-maps-container .popup-bubble-content {
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-50%, -100%);
  /* Style the info window. */
  background-color: white;
  font-family: sans-serif;
  overflow-y: auto;
  height: 40px;
  box-shadow: 0px 2px 10px 1px rgba(0, 0, 0, 0.5);
}
.content-block-single .content-item-maps-container {
  margin: 0 auto;
}
@media (max-width: 768px) {
  .content-item-maps-inner {
    width: 100%!important;
    max-height: 500px;
  }
  .content-item-maps-categories-container {
    width: 100%!important;
    height: auto!important;
  }
}
